@media only screen and (min-width: 1600px) {
	.container {
	    max-width: 85%;
	}
	header .main-menu .sub-menu a {
		font-size: 17px;
	}
	.services_info_content h3 {
		font-size: 23px;
	}
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
	.container {
	   max-width: 95%;
	}
	body {
		font-size: 18px;
	}
	h2, .h2 {
	    font-size: 32px;
	}
	h3, .h3 {
	    font-size: 22px;
	}
	h4, .h4 {
	    font-size: 20px;
	}
	.breadcrumb_wrap {
	    padding: 100px 0; 
	}
	.breadcrumb_title h1 {
		font-size: 38px;
	}
	.contact-info-box {
		min-height: 315px;
	}
	.inner-services-detail h3 {
    	font-size: 28px; 
   	}
   	header .main-menu .sub-menu a {
   		font-size: 17px;
   	}
   	.services_info_content h3 {
   		font-size: 19px;
   	}
   	.slider-main-title {
   		max-width: 1200px;
   	}
   	.banner-carousel .slide-item {
   		min-height: 600px;
   	}
}
@media only screen and (min-width: 1200px) and (max-width: 1399px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 95%;
	}
	body {
		font-size: 16px;
		overflow-x: hidden;
	}
	h2, .h2 {
	    font-size: 32px;
	}
	h3, .h3 {
	    font-size: 20px;
	}
	h4, .h4 {
	    font-size: 20px;
	}
	.hero .slider-info .slider-info-swrap h2, .hero .slider-info .slider-info-swrap h3 {
	    font-size: 4rem;
	    margin: 0 0 0.1em;
	}
	.hero .slider-info .slider-info-swrap h3 {
	    margin: 0 0 2rem;
	}
	.service-shape2 {
	    right: 0px;
	}
	.service-shape2 img {
	    width: 270px;
	    height: 270px;
	}
	.service-shape1 {
	    left: -100px;
	}
	.service-shape1 img {
	    width: 400px;
	    height: auto;
	}
	.footer .bg-right {
	    bottom: -25px;
	    opacity: 0.6;
	}
	.footer .bg-left {
	    left: -125px;
	    bottom: -25px;
	    opacity: 0.4;
	}
	.footer-bottom {
	    padding: 20px 0;
	}
	.footer-top {
	    padding: 50px 0 35px;
	}
	ul.social-links > li a {
	    width: 40px;
	    height: 40px;
	    line-height: 40px;
	    font-size: 16px;
	}
	.aw-btn {
	    padding: 10px 25px;
	    font-size: 15px;
	}
	.top_bar ul > li a {
	    font-size: 16px;
	}
	.pad-tb {
	    padding: 40px 0;
	}
	.breadcrumb_wrap {
	    padding: 90px 0;
	}
	.breadcrumb_title h1 {
	    font-size: 35px;
	}
	.contact-info-icon img {
	    width: 90px;
	    height: 90px;
	}
	.contact-info-box {
	    padding: 30px 10px 10px;
	    min-height: 280px;
	}
	.inner-services-detail h3 {
	    font-size: 26px; 
	}
	.inner-services-detail.inner-services-detail-first {
	    padding-top: 40px;
	}
	.inner-services-detail.inner-services-detail-last {
	    padding-bottom: 40px;
	}
	.form-control {
	    font-size: 0.9rem;
	}
	.footer-top .col-lg-3:nth-of-type(3) {
		margin-left: -22px;
    	margin-right: 22px;
	}
	.services_info_wrap {
		padding: 10px;
	}
	.services_info_content h3 {
		font-size: 18px;
	}
	header .main-menu .sub-menu {
		width: 270px;
	}
	.slider-main-title {
   		max-width: 1100px;
   	}
   	.banner-carousel .slide-item {
   		min-height: 500px;
   	}
   	.slider-main-title h2, .slider-main-title h1 {
   		font-size: 55px;    
   		line-height: 65px;
   	}
}
@media only screen and (min-width: 1200px) and (max-width: 1280px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 99%;
	}
	header .main-menu > li > a {
		padding: 12px 1.2vw;
	}
	.hero {
		min-height: 460px;
	}
	.services_info_content h3 {
	    font-size: 17px;
	}
	.slider-main-title {
   		max-width: 1000px;
   	}
   	.banner-carousel .slide-item {
   		min-height: 500px;
   	}
   	.slider-main-title h2, .slider-main-title h1 {
   		font-size: 50px;    
   		line-height: 60px;
   	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
	.container, .container-lg, .container-md, .container-sm {
		max-width: 99%;
	}
	body {
		font-size: 16px;
	}
	h2, .h2 {
	    font-size: 28px;
	}
	h3, .h3 {
	    font-size: 20px;
	}
	h4, .h4 {
	    font-size: 19px;
	}
	h5, .h5 {
	    font-size: 17px;
	}
	.top_bar ul > li a {
		font-size: 16px;
	}
	header .main-menu > li > a {
	    padding: 12px 0.6vw;
	    font-size: 15px;
	}
	header .header-logo img {
		width: 85%;
	}
	.hero .slider-info .slider-info-swrap h2 {
	    font-size: 4rem;
	}
	.hero .slider-info .slider-info-swrap h3 {
	    font-size: 3rem;
	}
	.hero {
		min-height: 400px;
	}
	.abt-section {
	    padding-right: 0;
	}
	.services_info_wrap {
		padding: 8px;
	}
	.services_info_content h3 {
		font-size: 16.5px;
	}
	.service-shape2 img {
	    width: 240px;
	    height: 240px;
	}
	.service-shape2 {
		right: 0;
	}
	.pad-tb {
	    padding: 40px 0;
	}
	.breadcrumb_title h1 {
		font-size: 35px;
	}
	.breadcrumb_wrap {
	    padding: 90px 0;
	}
	.form-control {
		font-size: 0.9rem;
	}
	.contact-info-box {
		padding: 25px 12px 10px;
    	min-height: 300px;
	}
	.contact-info-icon img {
		width: 90px;
		height: 90px;
	}
	.aw-btn {
    	padding: 10px 25px;
        font-size: 15px;
    }
    .inner-services-detail h3 {
	    font-size: 22px;
	}
	.services_info_wrap {
		min-height: 220px;
	}
	.footer-top .col-lg-3:nth-of-type(3) {
		margin-left: -22px;
    	margin-right: 22px;
	}
	header .main-menu .sub-menu {
		width: 270px;
	}
	.slider-main-title {
   		max-width: 850px;
   	}
   	.banner-carousel .slide-item {
   		min-height: 450px;
   	}
   	.slider-main-title h2, .slider-main-title h1 {
   		font-size: 42px;    
   		line-height: 52px;
   	}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.container, .container-md, .container-sm {
	    max-width: 98%;
	}
	body {
		font-size: 16px;
	}
	h2, .h2 {
	    font-size: 28px;
	}
	h3, .h3 {
	    font-size: 20px;
	}
	h4, .h4 {
	    font-size: 19px;
	}
	h5, .h5 {
	    font-size: 17px;
	}
    .side-menu-logo img {
    	width: 100%;
    }
    .side-menu-logo {
    	width: 85%;
    }
    .pad-tb {
	    padding: 40px 0;
	}
	.breadcrumb_title h1 {
		font-size: 35px;
	}
	.breadcrumb_wrap {
	    padding: 80px 0;
	}
	.form-control {
		font-size: 0.9rem;
	}
	.contact-info-box {
		padding: 15px 5px 10px;
    	min-height: 310px;
	}
	.contact-info-icon img, .call-wrap img {
		width: 90px;
		height: 90px;
	}
	.aw-btn {
    	padding: 10px 25px;
        font-size: 15px;
    }
    .hero .slider-info .slider-info-swrap h2 {
	    font-size: 3.5rem;
	}
	.hero .slider-info .slider-info-swrap h3 {
	    font-size: 3rem;
	}
	.hero {
	    height: calc(60vh - 90px);
	    min-height: 400px;
	}
	.abt-section-wrap .img-wrap, .career-wrap .img-wrap {
		margin-top: 2rem;
	}
	.service-shape2 {
		right: 0;
	}
	.service-shape2 img {
	    width: 270px;
	    height: 312px;
	}
	.service-shape1 {
		opacity: 0.5;
	}
	.why-choose-section {
	    padding-left: 0;
	    margin-top: 20px;
	}
	.abt-section {
	    padding-right: 0;
	}
	.footer-top .col-off-40 {
	    margin-left: 0;
	    margin-right: 0;
	}
	.footer-top {
	    padding: 40px 0 30px;
	}	
	.footer-widget {
	    margin-bottom: 25px;
	}
	.servicedetail-content {
	    padding: 0;
	}
	.inner-services-detail h3 {
	    font-size: 18px;
	}
	.sidebar-wrap .widget.widget-links ul li a::after {
		left: 10px;
		right: unset;    
		top: 8px;
	}
	.sidebar-wrap .widget.widget-links li {
	    padding: 8px 5px 8px 25px;    
	    position: relative;
	}
	.info_percent ul {
	    padding-inline-start: 20px;
	}
	.installed-capacity .table span.left {
	    width: 70%;
	}
	.installed-capacity .table span.right {
		width: 30%;
	}
	.info_percent ul > li.percent_sinfo {
	    padding-left: 20px;
	}
	.only_percent ul {
		padding-inline-start: 0;
	}
	.footer-widget h3.widget_title_one {
	    opacity: 1;
	}
	.top_bar ul > li {
		margin-left: 0;   
	}
	.top_bar .col-lg-5.col-md-5, .top_bar .col-lg-7.col-md-7 {
		-ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.slider-main-title {
   		max-width: 700px;
   	}
   	.banner-carousel .slide-item {
   		min-height: 450px;
   	}
   	.slider-main-title h2, .slider-main-title h1 {
   		font-size: 35px;    
   		line-height: 45px;
   		margin-bottom: 20px;
   	}
   	.banner-section .owl-carousel .owl-nav button.owl-prev {
	    left: 5px;
	}
	.banner-section .owl-carousel .owl-nav button.owl-next {
		right: 5px;
	}
}
@media (min-width: 768px) {
	.whatsappsticky {
	  position: fixed;
	  bottom: 2%;
	  left: 0;
	  z-index: 999;
	  display: block;
	}
	.whatsapp {
	  width: 60px;
	  height: 60px;
	  display: inline-block;
	}
  }
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.container {
		max-width: 100%;
	}
}
@media only screen and (max-width: 767px) {
	body {
		font-size: 16px;
	}
	h2, .h2 {
	    font-size: 28px;
	}
	h3, .h3 {
	    font-size: 20px;
	}
	h4, .h4 {
	    font-size: 19px;
	}
	h5, .h5 {
	    font-size: 17px;
	}
    header {
    	padding: 1px 10px;
    }
    .side-menu-logo img {
    	width: 100%;
    }
    .side-menu-logo {
    	width: 85%;
    }
    .hero {
	    height: calc(55vh - 90px);
	    min-height: 375px;
	}
    .hero .slider-info .slider-info-swrap h2 {
    	font-size: 3rem;
    }
    .hero .slider-info .slider-info-swrap h3 {
    	font-size: 2.5rem;
    }
    .pad-tb {
	    padding: 40px 0;
	}
	.abt-section-wrap .img-wrap, .career-wrap .img-wrap {
		margin-top: 30px;
	}
	.why-choose-section {
	    padding-left: 0;    
	    margin-top: 20px;
	}
	.abt-section {
	    padding-right: 0;
	}
	.footer-top {
	    padding: 40px 0 15px;
	}
	.footer-top .col-off-40 {
	    margin-left: 0px;
	    margin-right: 0px;
	}
	.footer .bg-left {
		display: none;
	}
	.footer .bg-right {
		opacity: 0.5;
	}
	.services_info.pad-tb {
	    padding: 40px 0 50px;
	}
	.contact-info-icon img, .call-wrap img {
		width: 90px;
		height: 90px;
	}
	.aw-btn {
    	padding: 10px 25px;
        font-size: 15px;
    }
    .servicedetail-content {
	    padding: 0;
	}
	.sidebar-wrap .widget.widget-links ul li a::after {
		left: 10px;
		right: unset;    
		top: 8px;
	}
	.sidebar-wrap .widget.widget-links li {
	    padding: 8px 5px 8px 25px;    
	    position: relative;
	}
	.service-shape1 {
		opacity: 0.5;
	}
	.service-shape2 {
		right: 0;
	}
	.footer-widget {
	    margin-bottom: 25px;
	}
	.breadcrumb_title h1 {
		font-size: 35px;
	}
	.breadcrumb_wrap {
	    padding: 80px 0;
	}
	.form-control {
		font-size: 0.9rem;
	}
	.vision-section .img-wrap, .mission-section .img-wrap, .inner-services-detail .img-wrap  {
		margin-top: 20px;
	}
	.mission-section .col-lg-8.col-md-8 {
	    left: 0;
	}
	.mission-section .col-lg-4.col-md-4 {
	    right: 0;
	}
	.contact-info-box {
		padding: 25px 12px 25px;
	    min-height: auto;
	    margin-bottom: 30px;
	}
	.contact-info-wrap.pad-tb {
		padding: 40px 0 10px;
	}
	.inner-services-detail.inner-services-detail-first {
	    padding-top: 40px; 
	}
	.inner-services-detail .col-md-push-6 {
		left: 0;
	}
	.inner-services-detail .col-md-pull-6 {
		right: 0;
	}
	.inner-services-detail h3 {
	    font-size: 25px;
	    margin-bottom: 15px;
	}
	.inner-services-detail.inner-services-detail-last {
		padding-bottom: 40px;
	}
	.inner-services-wrap .col-lg-8.col-md-8 {
	    left: 0;
	}
	.inner-services-wrap .col-lg-4.col-md-4 {
	    right: 0;
	}
	aside.sidebar {
	    position: static;
	    top: 0;
	    margin-top: 30px;
	}
	.sidebar-wrap .widget.widget-contact {
	    margin-bottom: 10px;
	}
	.top_bar {
		text-align: center;
	}
	#google_translate_element {
	    float: none; /*right*/
	    margin-left: 0px; /*20px*/
	    margin-bottom: 1px; /*10px*/
	    margin-top: 5px;
	}
	.info_percent ul {
	    padding-inline-start: 20px;
	}
	.installed-capacity .table span.left {
	    width: 70%;
	}
	.installed-capacity .table span.right {
		width: 30%;
	}
	.info_percent ul > li.percent_sinfo {
	    padding-left: 20px;
	}
	.only_percent ul {
		padding-inline-start: 0;
	}
	.footer-widget h3.widget_title_one {
		display: none;
	}
	.footer-top .col-lg-3:nth-of-type(2) .footer-widget, .footer-top .col-lg-3:nth-of-type(2) ul.widget-links {
		margin-bottom: 0px;
	}
	.footer-bottom {
		text-align: center;
	}
	.footer-bottom ul {
		float: none;
	    margin-right: 0;
	    margin-top: 15px;
	    padding-inline-start: 0;
	}
	.call_toaction {
		display: block;
	    position: fixed;
	    bottom: 0;
	    width: 100%;
	    z-index: 99999;
	    clear: both;
	}
	.call_toaction ul { 
	    display: flex;
	    list-style: none;
        justify-content: center;
        margin-bottom: 0;
        padding-inline-start: 0;
        margin-block-start: 0em;
		margin-block-end: 0em;
	}
	.call_toaction ul > li { 
		width: 50%;
		text-align: center;
	}
	.call_toaction ul > li:first-child a {
		background: #2a8802;
	    display: block;
	    color: #fff;
	    padding: 10px 0;
	}
	.call_toaction ul > li:last-child a {
		background: #09346d; /*#16488a*/
	    display: block;
	    color: #fff;
	    padding: 10px 0; 
	}
	.call_toaction ul > li a i { 
		padding-right: 5px;
	}
	.call_toaction ul > li:last-child a i {
		font-weight: 600;
	}
	.call_toaction ul > li a {
		font-size: 16px;
	} 
	.footer-bottom {
		padding: 20px 0 70px;
	}
	.top_bar ul {
		display: none;
	}
	.slider-main-title {
   		max-width: 700px;
   	}
   	.banner-carousel .slide-item {
   		min-height: 450px;
   	}
   	.slider-main-title h2, .slider-main-title h1 {
   		font-size: 35px;    
   		line-height: 45px;
   		margin-bottom: 20px;
   	}
   	.banner-section .owl-carousel .owl-nav button.owl-prev {
	    left: 5px;
	}
	.banner-section .owl-carousel .owl-nav button.owl-next {
		right: 5px;
	}
	.whatsappsticky { 
		display: none;
	}
}
@media only screen and (max-width: 575px) {
	.hero .slider-info .slider-info-swrap h2, .hero .slider-info .slider-info-swrap h3 {
	    font-size: 2.5rem;
	}
	.hero {
	    height: calc(55vh - 90px);
	    min-height: 375px;
	}
	.breadcrumb_title h1 {
	    font-size: 28px;
	}
	.info_percent ul {
	    padding-inline-start: 10px;
	}
	.installed-capacity .table {
		text-wrap: nowrap;
	}
	.slider-main-title {
   		max-width: 95%;
   	}
   	.banner-carousel .slide-item {
   		min-height: 400px;
   	}
   	.slider-main-title h2, .slider-main-title h1 {
   		font-size: 30px;    
   		line-height: 40px;
   	}
}	
@media only screen and (max-width: 480px) { 
	.top_bar ul {
		float: none; padding: 0; margin-right: 0; margin-top: 5px;
	}
	.top_bar ul > li {
	    margin-left: 0;
	    float: none;
	}
	.top_bar ul > li a {
		padding: 0;
	}
	.top_bar ul > li a:after {
		display: none;
	}
	.top_bar {
		text-align: center;
	}
	.top_bar ul > li a {
		font-size: 16px;
	}
	header .header-logo {
		width: 85%;
	}
	header .header-logo img {
	    width: 100%;
	}
	.hero .slider-info .slider-info-swrap h2, .hero .slider-info .slider-info-swrap h3 {
	    font-size: 2.2rem;
	}
	.hero {
	    height: calc(40vh - 90px);
	    min-height: 365px;
	}
	.breadcrumb_wrap {
	    padding: 70px 0;
	}
	.breadcrumb_title h1 {
	    font-size: 22px;
	}
	.inner-services-detail h3 {
	    font-size: 22px; 
	}
	#google_translate_element {
	    float: none;
	    margin-left: 0;
	    margin-top: 5px;
	}
	.banner-carousel .slide-item {
   		min-height: 400px;
   	}
   	.slider-main-title h2, .slider-main-title h1 {
   		font-size: 25px;    
   		line-height: 35px;
   	}
}
@media only screen and (max-width: 393px) {
	.hero {
	    height: calc(40vh - 90px);
	    min-height: 360px;
	}
	.banner-carousel .slide-item {
   		min-height: 320px;
   	}
   	.slider-main-title h2, .slider-main-title h1 {
   		font-size: 20px;    
   		line-height: 30px;
   	}
}
@media only screen and (max-width: 375px) {
	h2, .h2 {
	    font-size: 26px;
	}
	.hero .slider-info .slider-info-swrap h2, .hero .slider-info .slider-info-swrap h3 {
	    font-size: 2rem;
	}
	.breadcrumb_title h1 {
	    font-size: 20px;
	}
	.banner-carousel .slide-item {
   		min-height: 280px;
   	}
}
@media only screen and (max-width: 360px) { 
	h2, .h2 {
	    font-size: 24px;
	}
	.hero .slider-info .slider-info-swrap h3 {
		margin: 0 0 0.5em;
	}
	.hero .slider-info .slider-info-swrap h2, .hero .slider-info .slider-info-swrap h3 {
	    font-size: 1.8rem;
	}
	.hero {
	    height: calc(38vh - 90px);
	    min-height: 340px;
	}
	.banner-carousel .slide-item {
   		min-height: 250px;
   	}
}
@media only screen and (max-width: 320px) { 
	.side-menu-wrap {
	    width: 260px;
	}
	.hero {
	    height: calc(34vh - 90px);
	    min-height: 300px;
	}
}